{% extends 'shared/_site.html' %}

{% load static %}

{% block body %}
<section class="">
    <nav aria-label="breadcrumb">
        <div class="crumb">
            <div class="container crumb">
                <h2>Our Story</h2>
                <ol>
                    <li class="crumb-item"><a href="{% url 'home' %}">Home</a></li>
                    <li class="crumb-item active" aria-current="page"><a href="#">Our story</a></li>
                </ol>
            </div>
        </div>
    </nav>
</section>

<main class="">
    <div class=" our-story container">
        <div class="row mr-1 ml-1">
            <div class="col-lg-6"></div>
            <div class="col-lg-6">
                <h3 class="text-center">Frida Here!</h3>
            </div>
            <div class="col-md-12">
                <div class="row">
                    <div class="col-xl-2 col-lg-2 col-md-12">
                        <img src="{{ site.pic.url }}" alt="{{ site.full_name }}">
                    </div>
                    <div class="col-xl-10 col-lg-10 col-md-12 bio">
                        <div class="row">
                            <div class="col-xl-5 col-lg-6"></div>
                            <div class="col-xl-7 col-lg-6">
                                <div class="text">
                                    <p>{{ site.about_me | safe}}</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="hr">
        <div class="container">
            <div class="hr-content">
                <h2 class="text"><b>client testimonial</b></h2>
                <img src="{% static 'assets/img/svg/line.svg' %}" alt="" style="top:-8px;"/>
            </div>
        </div>
    </div>


    <div class="testimonial">

        <div id="owl-one" class="owl-carousel owl-theme owl-one">
            {% for customer in testimonial %}
            <div class="item">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <a href="#" class="card topic-javascript">
                                <div class="topper"></div>
                                <div class="top"></div>
                                <div class="card-box card-link">
                                    <img src="{{ customer.pic.url }}" alt="{{ customer.content }}" />
                                    <p>{{ customer.content }}</p>
                                    <h4>{{ customer.full_name }}</h4>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            {% endfor %}
        </div>
    </div>

    <!-- <div class="contact-form">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <form action="">
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <input type="text" class="form-control form-control-lg rounded-lg" id="name"
                                        placeholder="name">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <input type="email" class="form-control form-control-lg rounded-lg" id="email"
                                        placeholder="email">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <input type="text" class="form-control form-control-lg rounded-lg" id="subject"
                                        placeholder="subject">
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <textarea class="form-control" id="message" rows="8"
                                        placeholder="message"></textarea>
                                </div>
                            </div>
                            <div class="col-md-12 text-center">
                                <button class="btn bdtn-primary btn-lg" type="submit">SEND</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div> -->

</main>




{% include 'partials/say-hello.html' %}

{% endblock %}